@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
	padding-left: 19vw;
	padding-right: 19vw;
  padding-bottom: 12vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
	width: 60vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child{
	width: 59.3vw;
}
#oneDayScheduleSection .controllScrollWrap li .time {
  padding-right: 4vw;
}
/* #oneDayScheduleSection .controllScrollWrap li.full{
	width: 130vw;
} */
#oneDayScheduleSection .controllScrollWrap li .scheduleDetail{
	width: 64vw;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -87vw;
} */

@media screen and (min-width: 768px) {
	.comment{
		margin-top: -20vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:last-child{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
		padding-left: 5.48vw;
		padding-right: 5.48vw;
	}
  #oneDayScheduleSection .controllScrollWrap li .time {
    padding-right: 1vw;
  }
  #oneDayScheduleSection .controllScrollWrap li .scheduleDetail {
    width: 15vw;
  }
	#oneDayScheduleSection .controllScrollWrap li.full{
		width: 36vw;
	}
	#oneDayScheduleSection .controllScrollWrap li.full .scheduleDetail{
		width: 23vw;
	}
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -26.8vw;
  } */
}
